package cz.moneta.test.dsl.ufo.banka.pages.main;

import cz.moneta.test.harness.support.web.WebFlow;

public interface TIS011_OBR001_PrintOptionsPageTransitions extends WebFlow<TIS011_OBR001_PrintOptionsPageTransitions> {

    TIS051_OBR001_ContractDocumentationPage onContractDocumentationPage();

    BAL001_S008_SummaryStartDocumentsPage onSummaryStartDocumentsPage();

}